{
  "schema_version": "1.4.0",
  "id": "GHSA-h5g9-76vr-9xfh",
  "modified": "2022-05-14T02:16:13Z",
  "published": "2022-05-14T02:16:13Z",
  "aliases": [
    "CVE-2011-1471"
  ],
  "details": "Integer signedness error in zip_stream.c in the Zip extension in PHP before 5.3.6 allows context-dependent attackers to cause a denial of service (CPU consumption) via a malformed archive file that triggers errors in zip_fread function calls.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-1471"
    },
    {
      "type": "WEB",
      "url": "http://bugs.php.net/bug.php?id=49072"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/Security-announce/2011//Oct/msg00003.html"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT5002"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2011/dsa-2266"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:052"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:053"
    },
    {
      "type": "WEB",
      "url": "http://www.php.net/ChangeLog-5.php"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2011-1423.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/46975"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0744"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-03-20T02:00:00Z"
  }
}